<template>
  <footer class="footer">
    <div class="container">
        <div class="copyright text-center">
          &copy; {{ new Date().getFullYear() }} <a href="https://www.creative-tim.com/?ref=mdp-vuejs" target="_blank">Comune di bergamo</a>, fatto con il <i class="fa fa-heart heart"></i> per un miglior rapporto con i cittadini.
        </div>
    </div>
  </footer>

</template>
<script>
export default {}

</script>
<style>

</style>
